Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232426 (rhn500h-hotfix) - rhn500 hotfix tracker
Summary: rhn500 hotfix tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: rhn500h-hotfix
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend
Version: rhn500
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 232425 232902
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 14:26 UTC by Bret McMillan
Modified: 2008-04-21 16:10 UTC (History)
1 user (show)

Fixed In Version: 500
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-21 16:10:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bret McMillan 2007-03-15 14:26:02 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Brandon Perkins 2007-03-20 02:32:07 UTC
As of 10:30 this evening, all six bugs on the rhn500h-hotfix have been verified
in webqa.  QA feels okay with having the packages signed and pushed to stage. 
The sooner this can be pushed to stage, the better as we'll need to re-verify
the bugs and release_pending them in the stage environment before we will give
the go-ahead to go to production.



Note You need to log in before you can comment on or make changes to this bug.